Download it now!
Bug 124099 - no icon/menu/submenu for "Chapter Numbering" in Tabbed interface
Summary: no icon/menu/submenu for "Chapter Numbering" in Tabbed interface
Status: VERIFIED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
6.2.0.3 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.3.0
Keywords:
Depends on:
Blocks: Notebookbar-Tabbed
  Show dependency treegraph
 
Reported: 2019-03-15 14:53 UTC by Pak Tasliman
Modified: 2019-07-03 16:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Pak Tasliman 2019-03-15 14:53:14 UTC
Description:
In tabbed interface, I can not find submenu or icon for "Chapter Numbering"

Steps to Reproduce:
1.choose View - User Interface - Tabbed
2.
3.

Actual Results:
can not find submenu for "Chapter Numbering"

Expected Results:
there should be a submenu for "chapter numbering" somewhere, I expect it will present under references tab.


Reproducible: Always


User Profile Reset: No



Additional Info:
Comment 1 Roman Kuznetsov 2019-03-15 15:23:44 UTC
confirm in 6.3
Comment 2 Dieter 2019-03-15 15:24:25 UTC
> Actual Results:
> can not find submenu for "Chapter Numbering"
> 
> Expected Results:
> there should be a submenu for "chapter numbering" somewhere, I expect it
> will present under references tab.

I agree => NEW

In standard toolbar it is part of Tools menu.
Design-team, what do you think?
Comment 3 Heiko Tietze 2019-03-15 15:27:41 UTC
Up to Andreas to add these functions (my take) - or comment why it shoudn't. He is aware of the report.
Comment 4 andreas_k 2019-04-19 21:50:15 UTC
in tabbed I move the command to the Home drop down button on the right
in groupedbar it is in the paragraph drop down button

patch will come to master tomorrow
Comment 5 Commit Notification 2019-04-19 22:47:11 UTC
andreas kainz committed a patch related to this issue.
It has been pushed to "master":

https://git.libreoffice.org/core/+/8772d59141b73173055042f92b96811616961524%5E%21

tdf#124099 add Chapter Numbering to Home drop down tab

It will be available in 6.3.0.

The patch should be included in the daily builds available at
https://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
https://wiki.documentfoundation.org/Testing_Daily_Builds

Affected users are encouraged to test the fix and report feedback.
Comment 6 Dieter 2019-07-03 16:51:50 UTC
Verified with

Version: 6.4.0.0.alpha0+ (x64)
Build ID: ae823e4633a76d13cebc6432b9e44b9b2862326b
CPU threads: 4; OS: Windows 10.0; UI render: GL; VCL: win; 
TinderBox: Win-x86_64@42, Branch:master, Time: 2019-06-26_23:06:07
Locale: de-DE (de_DE); UI-Language: en-US
Calc: threaded

Andreas, thanks for fixing it.